"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const clipboardy_1 = __importDefault(require("clipboardy"));
function copyToClipboard(data) {
    clipboardy_1.default.writeSync(JSON.stringify(data));
}
exports.copyToClipboard = copyToClipboard;
function handleOutput(opts, data) {
    if (opts.copy) {
        return copyToClipboard(data);
    }
    if (opts.log) {
        // tslint:disable-next-line:no-console
        return console.log(data);
    }
    return data;
}
exports.handleOutput = handleOutput;
//# sourceMappingURL=utils.js.map